Subject: Re: bug#57044: 29.0.50; tramp-error: Reading directory: Permission denied, /scp:motorolausb:/storage/emulated/0/

From: Michael Albinus <[email-masked]>
Date: Sat, 13 Aug 2022 11:44:02 +0200

Jean Louis <[email-masked]> writes:

Hi Jean,

> Then when I run `emacs -q' I have seen first I have to download
> `outline' library for Tramp to work.

Why that? outline.el is part of core Emacs, there shouldn't be a need to
download it from anywhere. And Tramp requires it when needed.

Also, pls run "emacs -Q", in order to get the real pure experience.

> Attached you may file the *Backtrace* buffer, and *trace-output*
> buffer.

Oops. I'm sorry I haven't been clear enough. I need the *debug
tramp/ssh ...* buffer. And tramp-verbose 10 is sufficient.

Best regards, Michael.